<?php include_once($pth['folder']['template'] . 'templatefuncs/templatefuncs.php'); ?>
<!DOCTYPE html>

<html lang="<?php echo $sl;?>">
<head>
<?php echo head();?>

<script src="<?php echo $pth['folder']['template'];?>templatefuncs/scripts/smoothscroll.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=1">

<?php 
if($edit) 
{
echo '
<style>
.tplge_contentsContainer {background-image: none;}
header {min-height: 0;}
</style>
';
}

if($adm && $cmsimple_debugMode) 
{
echo '
<style>
.tplge_pageNav {padding-top: 59px;}
.tplge_sitetitle {padding-top: 59px;}
</style>
';
}

if($adm && !$cmsimple_debugMode) 
{
echo '
<style>
.tplge_pageNav {padding-top: 35px;}
.tplge_sitetitle {padding-top: 35px;}
</style>
';
}

?>

</head>





<body class="body" <?php echo onload();?>>
<!-- utf-8 check: äöüß -->
<div id="top"><div id="TOP"></div></div>





<!-- FIXED NAVIGATION -->

<nav class="tplge_pageNav">

<a href="./"><img src="<?php echo $pth['folder']['templateimages']; ?>homelink.gif" class="tplge_homelinkButton" alt=""></a>
<a href="./?sitemap"><img src="<?php echo $pth['folder']['templateimages']; ?>sitemaplink.gif" class="tplge_sitemaplinkButton" alt=""></a>

<!-- scroll buttons -->
<a href="#tplge_menuAnchor"><img src="<?php echo $pth['folder']['templateimages']; ?>menulink.gif" class="tplge_menulinkButton" alt=""></a>
<a href="#tplge_menuAnchor"><img src="<?php echo $pth['folder']['templateimages']; ?>searchlink.png" class="tplge_searchlinkButton" alt=""></a>
<a href="#top"><img src="<?php echo $pth['folder']['templateimages']; ?>toplink.gif" class="tplge_toplinkButton" alt=""></a>

</nav>





<!-- HEADER -->



<?php 
if((!$edit && $s == 0) || isset($tplge_hpdemo))
{
	echo '

<div class="tplge_sitetitle">
' . tf_sitename() . '
<a href="#tplge_locator"><div class="tplge_downlink"></div></a>
</div>



<header>

<!-- header images -->
<img src="' . $pth['folder']['templateimages'] . 'homeheader.jpg" class="tplge_headerimage" alt="">

</header>
';
}
else
{
	echo '
<header>
<div class="tplge_sitetitle2">
' . tf_sitename() . '
</div>
</header>
';
}
?>



<!-- locator / breadcrumb navigation -->
<?php 
if(!$edit) 
{
echo '<nav id="tplge_locator" class="tplge_locator">
<span class="tplge_locatortext">' . $tx['locator']['text'] . '</span>' . tf_locator('<span class="tplge_locatorDelimiter">&laquo;</span>') . '
</nav>
';
}
?>







<!-- CONTAINERS -->

<div class="tplge_contentsContainer">





<!-- CONTENT -->

	<div class="tplge_content">

<?php
if(tf_languagemenu() != '')
{
	echo tf_languagemenu();
}
?>



	<main class="tplge_contentIn">

<article>

<?php echo content(); ?>

</article>


<?php echo tf_submenu();?>

<nav class="tplge_prevtopnext">
<?php 
echo previouspage('prev.gif') . "\n";
echo top('top.gif') . "\n";
echo nextpage('next.gif') . "\n";
?>
</nav>



	</main>
	</div>

<!-- END CONTENT --> 





<!-- SIDEBAR NAV-->

	<div class="tplge_sidebarNav">
	<div class="tplge_sidebarNavIn">

<!-- menu anchor -->
<div id="tplge_menuAnchor" class="tplge_menuAnchor"></div>

<!-- searchbox -->
<?php echo tf_searchbox();?>

<!-- toc -->
<nav class="tplge_toc">
<?php echo toc();?>
</nav>

<nav class="tplge_icons">
<?php 
echo tf_homelink('homelink.gif') . "\n";
echo tf_printlink('printlink.gif') . "\n";
echo tf_mailformlink('mailformlink.gif') . "\n";
echo tf_sitemaplink('sitemaplink.gif') . "\n";
?>
</nav>

	</div>
	</div>

<!-- END SIDEBAR NAV -->





</div>

<!-- END CONTAINERS -->





<!-- FOOTER -->

<footer class="tplge_footer">

<p>
Powered by <a href="http://www.cmsimple.org/">CMSimple</a> | 
Template: <a href="http://www.ge-webdesign.de/">ge-webdesign.de</a> | 

<?php echo loginlink();?>

</p>

</footer>

<!-- END FOOTER -->





<!-- scroll to top button -->

<?php echo '<div id="tplge_scrolltoTopButton" class="tplge_scrolltoTopButton"><a href="#top"><img src="' . $pth['folder']['templateimages'] . 'scrolltotop.gif" class="tplge_scrolltoTopButton" title="top" alt="nach oben"></a></div>'; ?>

<script>
window.onscroll = function() {
    tplge_scrolltoTopButton.style.opacity = ((window.pageYOffset || document.documentElement.scrollTop) > 120) ? '1' : '0';
};
tplge_scrolltoTopButton.style.opacity = '0';
tplge_scrolltoTopButton.style.transition = 'opacity 1s';
</script>

</body>
</html>